Subject: Re: old mailing list archives (was: Re: [lojban] Bible translation)

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 11 Apr 2001 00:03:51

la djeiz cusku di'e

>http://balance.wiw.org/~jkominek/lojban/
>
>I ran all the old archives through mhonarc, and then indexed the whole
>thing with htDig.

i ui ki'esai

The discussion about xruti that I remembered happened in August '94.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.